DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1083

Phé duyét cap TGD cho chu truong 0040/2021/TTr-0690405 (Duyét xong go TGD ra vi chay theo han
muc mai)

05/14/2021 11:39 AM - Luc Tran Van

Status: Closed Start date: 05/14/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,

Da nh@ anh cap nhat hoan tat t& trinh 0035/2021/TTr-0690405 ctia P.TT&TH theo yéu cau bén dudi da cé chir ky ctia TGD.
Cam on anh.

Tran trong.

Diép Quang Tri (Ong)
Chuyén vién Tai chinh
Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguy@n Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84) 2862679679 | Ext: 218 | F: (+84) 2862638668

M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 05/14/2021 11:43 AM - Luc Tran Van

- Subject changed from Phé duyét cdp TGP cho chl tnrong 0035/2021/TTr-0690405 to Phé duyét cdp TGP cho chl tnrong 0040/2021/TTr-0690405
(Duyét xong gl TGD ra vi chay theo han mi ¢ mdi)

#2 - 06/08/2021 05:03 PM - Luc Tran Van

- Status changed from New to Closed
